{
  "server": ".",
  "forceUpdate": "false",
  "runAllUpdates": "true",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}